.u-section-1 {
  background-image: url("images/BeInspiredbeQuirky.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 758px;
}

.u-section-1 .u-group-1 {
  width: 636px;
  min-height: 425px;
  margin: 48px 0 75px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-1 .u-text-1 {
  font-weight: normal;
  font-size: 3.75rem;
  margin: 99px 0 0 20px;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px 0 0 194px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 496px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-1 .u-text-1 {
    font-weight: 500;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    background-position: 6.150000095367432% 0%;
  }

  .u-section-1 .u-group-1 {
    width: 497px;
    min-height: 662px;
    margin-bottom: 48px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 312px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-1 .u-group-1 {
    width: 466px;
    min-height: 570px;
    margin: 118px auto 60px 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 5px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 5px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 210px;
    margin-right: 218px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-1 .u-group-1 {
    min-height: 656px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 2px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 245px;
    margin-right: 82px;
    margin-left: 10px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 680px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: -144px auto 64px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 408px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  text-transform: uppercase;
  margin: 74px 20px 0 10px;
}

.u-section-2 .u-text-2 {
  margin: 18px 134px 0 10px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 408px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-2 .u-icon-1 {
  height: 50px;
  width: 50px;
  margin: 180px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: normal;
  text-transform: uppercase;
  margin: 20px 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 88px 40px 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/twopeopledifferentlearningtypes.jpg");
  min-height: 359px;
  background-position: 50% 50%;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 359px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-icon-2 {
  height: 50px;
  width: 50px;
  margin: 35px auto 0 0;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 35px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/bodypositive-businesswoman.jpg");
  min-height: 359px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    font-weight: 400;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 16px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-left: 0;
    margin-right: 110px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-icon-1 {
    height: 41px;
    width: 41px;
    position: relative;
  }

  .u-section-2 .u-text-3 {
    margin-right: 16px;
    position: relative;
    font-weight: 400;
  }

  .u-section-2 .u-text-4 {
    margin-right: 73px;
  }

  .u-section-2 .u-layout-cell-4 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-icon-2 {
    height: 41px;
    width: 41px;
    position: relative;
  }

  .u-section-2 .u-text-5 {
    position: relative;
    font-weight: 400;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 70px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    height: 32px;
    width: 32px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 46px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-2 {
    height: 32px;
    width: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 250px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 5px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 33px;
    margin-left: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 278px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-2 .u-icon-1 {
    height: 30px;
    width: 30px;
    margin-top: 50px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 5px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 22px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-2 .u-icon-2 {
    height: 30px;
    width: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 1px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 40px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 299px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 1px;
  }

  .u-section-2 .u-icon-1 {
    height: 25px;
    width: 25px;
    margin-top: 127px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -74px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 64px;
    margin-right: 26px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-icon-2 {
    height: 25px;
    width: 25px;
  }
}.u-section-3 {
  background-image: url("images/elearningmadeforfun.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 616px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 56px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 326px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: normal;
  margin: 50px 0 35px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 326px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 239px;
  padding-right: 20px;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  margin: 20px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    font-weight: 400;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 197px;
    padding-right: 16px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-3 {
    background-position: 83.22000122070313% 50%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 124px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    background-position: 100% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 186px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0 5px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 488px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 239px;
    padding-right: 12px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 1.5rem;
    margin-top: -112px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 114px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 183px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 71px;
    padding-right: 4px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -40px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 801px;
}

.u-section-4 .u-text-1 {
  width: 619px;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 563px;
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 41px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  grid-gap: 30px 30px;
  min-height: 585px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-group-1 {
  min-height: 96px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: normal;
  margin: 2px 0 0;
}

.u-section-4 .u-image-1 {
  height: 240px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-2 {
  min-height: 267px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 29px 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  width: 214px;
  margin: 0 auto;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 15px auto 0;
}

.u-section-4 .u-list-item-2 {
  background-size: auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-group-3 {
  min-height: 96px;
  background-size: auto;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: normal;
  margin: 2px 0 0;
}

.u-section-4 .u-image-2 {
  height: 240px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-4 {
  min-height: 267px;
  background-size: auto;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 29px 0;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  width: 214px;
  margin: 0 auto;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 15px auto 0;
}

.u-section-4 .u-list-item-3 {
  background-size: auto;
}

.u-section-4 .u-container-layout-7 {
  padding: 0;
}

.u-section-4 .u-group-5 {
  min-height: 96px;
  background-size: auto;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: normal;
  margin: 2px 0 0;
}

.u-section-4 .u-image-3 {
  height: 240px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-6 {
  min-height: 267px;
  background-size: auto;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px 29px 0;
}

.u-section-4 .u-text-8 {
  font-size: 1rem;
  width: 214px;
  margin: 0 auto;
}

.u-section-4 .u-btn-3 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 542px;
  }

  .u-section-4 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-2 {
    min-height: 254px;
    margin-top: -3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-4 {
    width: 223px;
  }

  .u-section-4 .u-btn-1 {
    height: 42px;
  }

  .u-section-4 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-4 {
    min-height: 254px;
    margin-top: -3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-6 {
    width: 223px;
  }

  .u-section-4 .u-btn-2 {
    height: 42px;
  }

  .u-section-4 .u-group-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-6 {
    min-height: 254px;
    margin-top: -3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-3 {
    height: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  }

  .u-section-4 .u-image-1 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-2 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-4 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-6 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-2 {
    min-height: 268px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.25rem;
    width: 289px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-4 {
    min-height: 268px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    font-size: 1.25rem;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-6 {
    min-height: 268px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.25rem;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    height: 215px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 79px;
  }

  .u-section-4 .u-image-2 {
    height: 215px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 79px;
  }

  .u-section-4 .u-image-3 {
    height: 215px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-3 {
    margin-left: 79px;
  }
}.u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 676px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 24px;
  margin-bottom: 50px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  grid-gap: 30px 30px;
  min-height: 602px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-group-1 {
  min-height: 96px;
  width: 360px;
  margin: -1px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: normal;
  margin: 2px 0 0;
}

.u-section-5 .u-image-1 {
  height: 240px;
  margin: 1px auto 0 0;
}

.u-section-5 .u-group-2 {
  min-height: 267px;
  width: 360px;
  margin: -1px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 29px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  width: 214px;
  margin: 0 auto;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 15px auto 0;
}

.u-section-5 .u-list-item-2 {
  background-size: auto;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-group-3 {
  min-height: 96px;
  background-size: auto;
  width: 360px;
  margin: -1px 0 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: normal;
  margin: 2px 0 0;
}

.u-section-5 .u-image-2 {
  height: 240px;
  margin: 1px auto 0 0;
}

.u-section-5 .u-group-4 {
  min-height: 267px;
  background-size: auto;
  width: 360px;
  margin: -1px 0 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 29px 0;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  width: 214px;
  margin: 0 auto;
}

.u-section-5 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 15px auto 0;
}

.u-section-5 .u-list-item-3 {
  background-size: auto;
}

.u-section-5 .u-container-layout-7 {
  padding: 0;
}

.u-section-5 .u-group-5 {
  min-height: 96px;
  background-size: auto;
  width: 360px;
  margin: -1px 0 0;
}

.u-section-5 .u-container-layout-8 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: normal;
  margin: 2px 0 0;
}

.u-section-5 .u-image-3 {
  height: 240px;
  margin: 1px auto 0 0;
}

.u-section-5 .u-group-6 {
  min-height: 267px;
  background-size: auto;
  width: 360px;
  margin: -1px 0 0;
}

.u-section-5 .u-container-layout-9 {
  padding: 30px 29px 0;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  width: 214px;
  margin: 0 auto;
}

.u-section-5 .u-btn-3 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 496px;
  }

  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }

  .u-section-5 .u-image-1 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-2 {
    margin-top: 41px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: 0;
  }

  .u-section-5 .u-image-2 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-4 {
    margin-top: 41px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-5 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-5 {
    margin-top: 0;
  }

  .u-section-5 .u-image-3 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-6 {
    margin-top: 41px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1140px;
  }

  .u-section-5 .u-image-1 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    height: 215px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 215px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 215px;
    margin-right: initial;
    margin-left: initial;
  }
}